.H1 { font-size: 30px; color:black;font-weight: bold}
.H2 { font-size: 20px; 
	color:black;
font-weight: bold}
.p1 { font-size:12px; color:000 }
#box1 { 
margin:10px; 
padding:5px; 
background-color:#efefef; 
}
#box2 { 
margin:10px; 
padding:5px; 
background-color:#ccc; 
width:300px;
height:200px;
}



ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #b4dcf7;
	color: #b4dcf7;
}

li {
  float: left;
}

li a, .dropbtn {
  display: inline-block;
  color: black;
  text-align: center;
  padding: 14px 18px;
  text-decoration: none;
	font-size: 24px !important;
	font-weight: bold;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: whitesmoke;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;




@charset "utf-8";
/* CSS Document */
